﻿@charset "UTF-8";
* {
  font-family: "Noto Serif JP", serif;
}

body {
  color: #404040;
  background-color: #EFEBEA;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6em;
}

a img {
  opacity: 1;
  transition: opacity 0.4s;
}
a:hover img {
  opacity: 0.8;
}
a.opacity {
  opacity: 1;
  transition: opacity 0.4s;
}
a.opacity:hover {
  opacity: 0.8;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.center {
  text-align: center;
}

.flex {
  display: flex;
}

.f-wrap {
  flex-wrap: wrap;
}

.f-jc-sb {
  justify-content: space-between;
}

.f-jc-c {
  justify-content: center;
}

.f-jc-fe {
  justify-content: flex-end;
}

.f-ai-c {
  align-items: center;
}

.f-ai-fs {
  align-items: flex-start;
}

.f-ai-fe {
  align-items: flex-end;
}

.f-ac-c {
  align-content: center;
}

.base {
  width: 100%;
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}
a,
a:link,
a:visited {
  color: inherit;
  text-decoration: none;
}
/* ヘッダー
------------------------------- */
.lpm_header_logo {
  width: 136px;
  position: absolute;
  top: -1px;
  right: 18px;
  z-index: 1;
}
.lpm_header_logo.osaka {
  right: 146px;
}
.lpm_header_logo img {
  display: block;
  width: 100%;
}

/* フッター
------------------------------- */
.lpm_page_tpp {
  display: block;
  width: 48px;
  aspect-ratio: 1/1;
  border-radius: 48px;
  box-shadow: -4px -4px 12px 0 rgba(255, 255, 255, 0.5), 4px 4px 8px 0 rgba(16, 25, 55, 0.3);
  position: fixed;
  right: 29px;
  bottom: 29px;
  z-index: 1001;
}
.lpm_page_tpp img {
  display: block;
  width: 100%;
}

.lpm_footer {
  padding: 120px 0 51px;
}
.lpm_footer img {
  display: block;
  width: 100%;
  height: 261px;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 0 auto 60px;
  mix-blend-mode: multiply;
}

.lpn_m_copy {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  font-size: 1rem;
}
.lpn_m_copy small {
  font-family: inherit;
}

/* ボタン
------------------------------- */
.lpm_button_angle_circle {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 280px;
  max-width: 100%;
  height: 48px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  color: #fff;
  border-radius: 100px;
  background: linear-gradient(0deg, #FD856B 0%, #EC6143 100%);
  box-shadow: -4px -4px 12px 0 rgba(255, 255, 255, 0.3), 4px 4px 8px 0 rgba(132, 50, 15, 0.3);
  padding: 0 24px 1px;
  margin: 0 auto 0;
  position: relative;
}
.lpm_button_angle_circle .u_text {
  color: #fff;
}
.lpm_button_angle_circle::after {
  content: "";
  display: block;
  width: 22px;
  aspect-ratio: 22/16;
  background: transparent url(../../img/index/icon_btn_arrow_small.svg) no-repeat center/100% 100%;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}
.lpm_button_angle_circle.u_large {
  width: 312px;
}
.lpm_button_angle_circle.u_wht {
  background: linear-gradient(0deg, #FAFAFA 0%, #CACACA 100%);
  box-shadow: 4px 4px 12px 0 rgba(6, 16, 65, 0.8);
}
.lpm_button_angle_circle.u_wht .u_text {
  color: #404040;
}
.lpm_button_angle_circle.u_wht::after {
  filter: brightness(0) saturate(100%) invert(27%) sepia(23%) saturate(12%) hue-rotate(70deg) brightness(88%) contrast(98%);
}

/* テキスト
------------------------------- */
.m_color {
  color: #Ed6242;
}

.c_title {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.33;
  letter-spacing: 0em;
  text-align: center;
  padding: 0 0 0;
  margin: 0 0 60px;
}
.c_title .u_sub {
  display: block;
  width: 100%;
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.14em;
  padding: 0 0 0;
  margin: 0 0 0;
}

.c_title_bdr {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 24px;
}
.c_title_bdr::after {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background-color: #fff;
  margin: 32px auto 0;
}

.c_dot {
  display: inline-block;
  position: relative;
}
.c_dot::before {
  content: "";
  display: block;
  border-top: 8px solid #fff;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateY(0%) translateX(-50%);
}

.c_bubble {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  gap: 10px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  border-radius: 4px;
  background-color: #fff;
  padding: 20px 10px 28px 10px;
  position: relative;
}
.c_bubble::after {
  content: "";
  display: block;
  border-top: 16px solid #fff;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateY(-1px) translateX(-50%);
}

.c_hus_asterisk {
  position: relative;
}
.c_hus_asterisk::after {
  content: "※";
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.3;
  position: absolute;
  top: 15%;
  left: 100%;
}
@media only screen and (max-width: 767px) {
  .base {
    padding: 0 29px;
  }
  .pc {
    display: none !important;
  }
  .lpm_header_logo {
    width: 115px;
    top: 2px;
    right: -5px;
  }
  .lpm_header_logo.osaka {
    right: 100px;
  }
  .lpm_footer {
    padding: 80px 0 40px;
  }
  .lpm_footer img {
    width: 317px;
    max-width: 100%;
    height: auto;
    margin-bottom: 40px;
  }
  .lpm_button_angle_circle {
    width: 317px;
    padding-bottom: 2px;
  }
  .lpm_button_angle_circle.u_large {
    width: 317px;
  }
  .c_title {
    font-size: 3.2rem;
    margin: 0 0 40px;
  }
  .c_title .u_sub {
    font-size: 1.6rem;
  }
  .c_title_bdr {
    font-size: 1.8rem;
    margin: 0 0 16px;
  }
  .c_title_bdr::after {
    width: 32px;
    margin: 24px auto 0;
  }
  .c_dot::before {
    border-top: 6px solid #fff;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    transform: translateY(50%) translateX(-50%);
  }
  .c_bubble {
    font-size: 1.6rem;
    padding: 12px 12px 16px 12px;
  }
  .c_bubble::after {
    border-top: 12px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
  a:hover {
    color: inherit;
  }
  #lp_myreno .lpm_page_tpp {
    display: none;
  }
  .lpm_button_angle_circle {
    transition: opacity 0.4s ease;
  }
  .lpm_button_angle_circle:hover {
    opacity: 0.7;
  }
  .c_bubble.u_first::after {
    border-left: 16px solid transparent;
    border-right: 0;
  }
  .c_bubble.u_last::after {
    border-left: 0;
    border-right: 16px solid transparent;
  }
}

.l-footer .l-footer__box .l-footer__link li a,
.l-footer__copyright small {
  font-family: Meiryo, "Helvetica Neue", Arial, "Droid Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans" , sans-serif;
}